.leiste_links ul.joomla-nav li.item115 { width:1024px !important; }
.leiste_links ul.joomla-nav li.item117 { width: 880px !important; }
.leiste_links ul.joomla-nav li.item116 { width: 732px !important; }
.leiste_links ul.joomla-nav li.item119 { width: 584px !important; }
.leiste_links ul.joomla-nav li.item120 { width: 436px !important; }
.leiste_links ul.joomla-nav li.item118 { width: 288px !important; }
.leiste_links ul.joomla-nav li.item101 { width: 188px !important; }

.leiste_links ul.joomla-nav li.parent ul {
  display: table;
  width:180px !important;
}

.cols-2 .item {
  width: 297px;
}